2017-11-23 07:20 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0010013CentOS-7NetworkManagerpublic2017-11-14 03:04
Reporterrkhnair94 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0010013: [abrt] NetworkManager: platform_link_added(): NetworkManager killed by SIGSEGV
DescriptionVersion-Release number of selected component:
NetworkManager-1.0.6-27.el7

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 platform_link_added at nm-manager.c:1958
 #1 platform_query_devices at nm-manager.c:2056
 #2 nm_manager_start at nm-manager.c:4224
Additional Informationreporter: libreport-2.1.11
backtrace_rating: 4
cmdline: /usr/sbin/NetworkManager --no-daemon
crash_function: platform_link_added
executable: /usr/sbin/NetworkManager
kernel: 3.10.0-327.3.1.el7.x86_64
runlevel: unknown
type: CCpp
uid: 0
TagsNo tags attached.
abrt_hashafda4ada4a4f8d43fcd6ab87d1b2f70f374b9f1f
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7caa3b4c7a3b78c038ae496ba35a1e34ef090524
Attached Files
  • ? file icon backtrace (20,924 bytes) 2015-12-25 15:38 -
    [New LWP 985]
    [New LWP 997]
    [New LWP 993]
    [New LWP 1001]
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/libpthread-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libpthread-2.17.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
    
    [Thread debugging using libthread_db enabled]
    Using host libthread_db library "/lib64/libthread_db.so.1".
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/libm-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libm-2.17.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
    
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/libc-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libc-2.17.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
    
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/ld-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/ld-2.17.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
    
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/librt-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/librt-2.17.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
    
    warning: File "/var/cache/abrt-di/usr/lib/debug/lib64/libnss_files-2.17.so.debug" has a different build-id, file skipped
    warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libnss_files-2.17.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
    
    Core was generated by `/usr/sbin/NetworkManager --no-daemon'.
    Program terminated with signal 11, Segmentation fault.
    #0  0x00007f4c7a2ee4df in platform_link_added (self=self@entry=0x7f4c7acf9150, ifindex=<optimized out>, plink=plink@entry=0x7f4c7ad0f510) at nm-manager.c:1958
    1958	nm-manager.c: No such file or directory.
    
    Thread 4 (Thread 0x7f4c6cb09700 (LWP 1001)):
    #0  0x00007f4c76732bcd in poll () from /lib64/libc.so.6
    No symbol table info available.
    #1  0x00007f4c76c67c74 in g_main_context_poll (priority=2147483647, n_fds=2, fds=0x7f4c640010c0, timeout=-1, context=0x7f4c6000bd80) at gmain.c:4025
            poll_func = 0x7f4c76c76bd0 <g_poll>
    #2  g_main_context_iterate (context=0x7f4c6000bd80, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3726
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 2
            allocated_nfds = 2
            fds = 0x7f4c640010c0
    #3  0x00007f4c76c67fba in g_main_loop_run (loop=0x7f4c6000e400) at gmain.c:3925
            __FUNCTION__ = "g_main_loop_run"
    #4  0x00007f4c7727c286 in gdbus_shared_thread_func (user_data=0x7f4c6000bd50) at gdbusprivate.c:273
            data = 0x7f4c6000bd50
    #5  0x00007f4c76c8d6b5 in g_thread_proxy (data=0x7f4c7acbf6d0) at gthread.c:764
            thread = 0x7f4c7acbf6d0
    #6  0x00007f4c78bd6dc5 in start_thread () from /lib64/libpthread.so.0
    No symbol table info available.
    #7  0x00007f4c7673d21d in clone () from /lib64/libc.so.6
    No symbol table info available.
    
    Thread 3 (Thread 0x7f4c6dd1e700 (LWP 993)):
    #0  0x00007f4c76732bcd in poll () from /lib64/libc.so.6
    No symbol table info available.
    #1  0x00007f4c76c67c74 in g_main_context_poll (priority=2147483647, n_fds=2, fds=0x7f4c680008e0, timeout=-1, context=0x7f4c7acbe570) at gmain.c:4025
            poll_func = 0x7f4c76c76bd0 <g_poll>
    #2  g_main_context_iterate (context=context@entry=0x7f4c7acbe570, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3726
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 2
            allocated_nfds = 2
            fds = 0x7f4c680008e0
    #3  0x00007f4c76c67d9c in g_main_context_iteration (context=0x7f4c7acbe570, may_block=may_block@entry=1) at gmain.c:3792
            retval = <optimized out>
    #4  0x00007f4c76c67dd9 in glib_worker_main (data=<optimized out>) at gmain.c:5538
    No locals.
    #5  0x00007f4c76c8d6b5 in g_thread_proxy (data=0x7f4c7acbf000) at gthread.c:764
            thread = 0x7f4c7acbf000
    #6  0x00007f4c78bd6dc5 in start_thread () from /lib64/libpthread.so.0
    No symbol table info available.
    #7  0x00007f4c7673d21d in clone () from /lib64/libc.so.6
    No symbol table info available.
    
    Thread 2 (Thread 0x7f4c6d51d700 (LWP 997)):
    #0  0x00007f4c78bdaa82 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
    No symbol table info available.
    #1  0x00007f4c76caad55 in g_cond_wait_until (cond=cond@entry=0x7f4c7acd8a08, mutex=mutex@entry=0x7f4c7acd8a00, end_time=end_time@entry=46619913) at gthread-posix.c:892
            ts = {tv_sec = 46, tv_nsec = 619913000}
            status = <optimized out>
    #2  0x00007f4c76c3d481 in g_async_queue_pop_intern_unlocked (queue=0x7f4c7acd8a00, wait=wait@entry=1, end_time=46619913) at gasyncqueue.c:422
            retval = <optimized out>
            __FUNCTION__ = "g_async_queue_pop_intern_unlocked"
    #3  0x00007f4c76c3da78 in g_async_queue_timeout_pop_unlocked (queue=<optimized out>, timeout=timeout@entry=500000) at gasyncqueue.c:570
            end_time = <optimized out>
    #4  0x00007f4c76c8e012 in g_thread_pool_wait_for_new_task (pool=0x7f4c7acd5ec0) at gthreadpool.c:262
            task = <optimized out>
    #5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:296
            task = 0x7f4c7acd9360
            pool = 0x7f4c7acd5ec0
    #6  0x00007f4c76c8d6b5 in g_thread_proxy (data=0x7f4c7acbf190) at gthread.c:764
            thread = 0x7f4c7acbf190
    #7  0x00007f4c78bd6dc5 in start_thread () from /lib64/libpthread.so.0
    No symbol table info available.
    #8  0x00007f4c7673d21d in clone () from /lib64/libc.so.6
    No symbol table info available.
    
    Thread 1 (Thread 0x7f4c7a19b8c0 (LWP 985)):
    #0  0x00007f4c7a2ee4df in platform_link_added (self=self@entry=0x7f4c7acf9150, ifindex=<optimized out>, plink=plink@entry=0x7f4c7ad0f510) at nm-manager.c:1958
            ignore = 0
            factory = <optimized out>
            device = 0x0
            error = 0x0
            __FUNCTION__ = "platform_link_added"
    #1  0x00007f4c7a2f0dc4 in platform_query_devices (self=0x7f4c7acf9150) at nm-manager.c:2056
            links_array = 0x7f4c7ad0b720
            links = <optimized out>
            i = 2
    #2  nm_manager_start (self=self@entry=0x7f4c7acf9150) at nm-manager.c:4224
            priv = 0x7f4c7acf9000
            __FUNCTION__ = "nm_manager_start"
    #3  0x00007f4c7a253ed7 in main (argc=1, argv=0x7ffd681037c8) at main.c:494
            wifi_enabled = <optimized out>
            net_enabled = <optimized out>
            wwan_enabled = <optimized out>
            wimax_enabled = <optimized out>
            success = 0
            manager = 0x7f4c7acf9150
            vpn_manager = 0x7f4c7aca7fa0
            dns_mgr = 0x7f4c7accb130
            sup_mgr = 0x7f4c7acbf350
            dhcp_mgr = 0x7f4c7acb5860
            fw_mgr = 0x7f4c7acbf260
            settings = 0x7f4c60006370
            config = 0x7f4c7acb50c0
            session_monitor = 0x7f4c7aca8b40
            error = 0x0
            wrote_pidfile = 0
            bad_domains = 0x0
            config_cli = 0x0
            __FUNCTION__ = "main"
    From                To                  Syms Read   Shared Object Library
    0x00007f4c79de9510  0x00007f4c79deab64  Yes         /lib64/libuuid.so.1
    0x00007f4c79bb4db0  0x00007f4c79bd816f  Yes         /lib64/libssl3.so
    0x00007f4c7998c230  0x00007f4c799a05d7  Yes         /lib64/libsmime3.so
    0x00007f4c796762b0  0x00007f4c797478e4  Yes         /lib64/libnss3.so
    0x00007f4c7943de30  0x00007f4c7944c1f8  Yes         /lib64/libnssutil3.so
    0x00007f4c7922f090  0x00007f4c79230018  Yes         /lib64/libplds4.so
    0x00007f4c7902a510  0x00007f4c7902bb28  Yes         /lib64/libplc4.so
    0x00007f4c78df7d70  0x00007f4c78e17ce0  Yes         /lib64/libnspr4.so
    0x00007f4c78bd48a0  0x00007f4c78bdf514  Yes (*)     /lib64/libpthread.so.0
    0x00007f4c789b15e0  0x00007f4c789c3884  Yes         /lib64/libdbus-glib-1.so.2
    0x00007f4c78766840  0x00007f4c787907c4  Yes         /lib64/libdbus-1.so.3
    0x00007f4c7855c190  0x00007f4c7855d078  Yes         /lib64/libgmodule-2.0.so.0
    0x00007f4c7a1edb50  0x00007f4c7a1f0bd9  Yes (*)     /lib64/libgudev-1.0.so.0
    0x00007f4c783200a0  0x00007f4c78340550  Yes         /lib64/libnl-route-3.so.200
    0x00007f4c781083a0  0x00007f4c78109c1c  Yes         /lib64/libnl-genl-3.so.200
    0x00007f4c77ef23d0  0x00007f4c77efd468  Yes         /lib64/libnl-3.so.200
    0x00007f4c7a1c6550  0x00007f4c7a1de393  Yes (*)     /lib64/libsystemd.so.0
    0x00007f4c77ce5e20  0x00007f4c77ce7414  Yes         /lib64/libndp.so.0
    0x00007f4c77ae0ed0  0x00007f4c77ae19d0  Yes         /lib64/libdl.so.2
    0x00007f4c777e34b0  0x00007f4c7784d9e8  Yes (*)     /lib64/libm.so.6
    0x00007f4c77553ad0  0x00007f4c77591d70  Yes         /lib64/libsoup-2.4.so.1
    0x00007f4c771d4800  0x00007f4c7729f68c  Yes         /lib64/libgio-2.0.so.0
    0x00007f4c76f5bda0  0x00007f4c76f8a788  Yes         /lib64/libgobject-2.0.so.0
    0x00007f4c76c38970  0x00007f4c76cd337c  Yes         /lib64/libglib-2.0.so.0
    0x00007f4c76a0aaf0  0x00007f4c76a1a298  Yes         /lib64/libgcc_s.so.1
    0x00007f4c766663e0  0x00007f4c767a9ba0  Yes (*)     /lib64/libc.so.6
    0x00007f4c79fedae0  0x00007f4c7a00827a  Yes (*)     /lib64/ld-linux-x86-64.so.2
    0x00007f4c76433170  0x00007f4c7643f740  Yes         /lib64/libz.so.1
    0x00007f4c7622b2c0  0x00007f4c7622e0bc  Yes (*)     /lib64/librt.so.1
    0x00007f4c7a1aaee0  0x00007f4c7a1b46ad  Yes (*)     /lib64/libudev.so.1
    0x00007f4c76025620  0x00007f4c76026e58  Yes         /lib64/libcap.so.2
    0x00007f4c75deb520  0x00007f4c75e15fa0  Yes         /lib64/libdw.so.1
    0x00007f4c75bc34a0  0x00007f4c75bd626c  Yes         /lib64/libselinux.so.1
    0x00007f4c7599af30  0x00007f4c759b0e90  Yes         /lib64/liblzma.so.5
    0x00007f4c7571e500  0x00007f4c7576e054  Yes         /lib64/libgcrypt.so.11
    0x00007f4c75512a30  0x00007f4c755130a8  Yes         /lib64/libgpg-error.so.0
    0x00007f4c752fba40  0x00007f4c7530a7a4  Yes         /lib64/libresolv.so.2
    0x00007f4c74fbd8d0  0x00007f4c750a5980  Yes         /lib64/libxml2.so.2
    0x00007f4c74ce4980  0x00007f4c74d6c820  Yes         /lib64/libsqlite3.so.0
    0x00007f4c74ad3870  0x00007f4c74ad8008  Yes         /lib64/libffi.so.6
    0x00007f4c748ce3d0  0x00007f4c748d040c  Yes         /lib64/libattr.so.1
    0x00007f4c746b9ae0  0x00007f4c746c7518  Yes         /lib64/libelf.so.1
    0x00007f4c744a8760  0x00007f4c744b45c0  Yes         /lib64/libbz2.so.1
    0x00007f4c742475f0  0x00007f4c7428c5f0  Yes         /lib64/libpcre.so.1
    0x00007f4c6cb0c240  0x00007f4c6cb13454  Yes (*)     /lib64/libnss_files.so.2
    0x00007f4c6c0e76c0  0x00007f4c6c0fe6d8  Yes         /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so
    0x00007f4c5fdfc3a0  0x00007f4c5fdfdea0  Yes         /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so
    0x00007f4c5fbf4aa0  0x00007f4c5fbf7738  Yes         /usr/lib64/NetworkManager/libnm-device-plugin-team.so
    0x00007f4c5f9ed9b0  0x00007f4c5f9ef4a8  Yes         /lib64/libteamdctl.so.0
    0x00007f4c5f7d6690  0x00007f4c5f7e3e3c  Yes         /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so
    0x00007f4c5f5bfec0  0x00007f4c5f5c9254  Yes         /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so
    0x00007f4c5f3aee30  0x00007f4c5f3b5b14  Yes         /usr/lib64/NetworkManager/libnm-wwan.so
    0x00007f4c5f127a20  0x00007f4c5f17244c  Yes         /lib64/libmm-glib.so.0
    0x00007f4c5eef7450  0x00007f4c5eef9720  Yes         /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so
    0x00007f4c5ecf0850  0x00007f4c5ecf2818  Yes         /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so
    (*): Shared library is missing debugging information.
    $1 = 0x0
    $2 = 0x0
    rax            0x0	0
    rbx            0x7f4c7acf9150	139966454665552
    rcx            0x3	3
    rdx            0x7f4c7a382bc0	139966444743616
    rsi            0x7a7	1959
    rdi            0x7f4c7a380e9e	139966444736158
    rbp            0x7f4c7ad0f514	0x7f4c7ad0f514
    rsp            0x7ffd68103530	0x7ffd68103530
    r8             0x1	1
    r9             0x0	0
    r10            0x0	0
    r11            0x0	0
    r12            0x0	0
    r13            0x7ffd68103560	140726349346144
    r14            0x7f4c7acf9000	139966454665216
    r15            0x7f4c7a38ef25	139966444793637
    rip            0x7f4c7a2ee4df	0x7f4c7a2ee4df <platform_link_added+463>
    eflags         0x10246	[ PF ZF IF RF ]
    cs             0x33	51
    ss             0x2b	43
    ds             0x0	0
    es             0x0	0
    fs             0x0	0
    gs             0x0	0
    st0            *value not available*
    st1            *value not available*
    st2            *value not available*
    st3            *value not available*
    st4            *value not available*
    st5            *value not available*
    st6            *value not available*
    st7            *value not available*
    fctrl          *value not available*
    fstat          *value not available*
    ftag           *value not available*
    fiseg          *value not available*
    fioff          *value not available*
    foseg          *value not available*
    fooff          *value not available*
    fop            *value not available*
    mxcsr          *value not available*
    ymm0           *value not available*
    ymm1           *value not available*
    ymm2           *value not available*
    ymm3           *value not available*
    ymm4           *value not available*
    ymm5           *value not available*
    ymm6           *value not available*
    ymm7           *value not available*
    ymm8           *value not available*
    ymm9           *value not available*
    ymm10          *value not available*
    ymm11          *value not available*
    ymm12          *value not available*
    ymm13          *value not available*
    ymm14          *value not available*
    ymm15          *value not available*
    Dump of assembler code for function platform_link_added:
       0x00007f4c7a2ee310 <+0>:	push   %r13
       0x00007f4c7a2ee312 <+2>:	push   %r12
       0x00007f4c7a2ee314 <+4>:	push   %rbp
       0x00007f4c7a2ee315 <+5>:	push   %rbx
       0x00007f4c7a2ee316 <+6>:	sub    $0x48,%rsp
       0x00007f4c7a2ee31a <+10>:	mov    %fs:0x28,%rax
       0x00007f4c7a2ee323 <+19>:	mov    %rax,0x38(%rsp)
       0x00007f4c7a2ee328 <+24>:	xor    %eax,%eax
       0x00007f4c7a2ee32a <+26>:	test   %esi,%esi
       0x00007f4c7a2ee32c <+28>:	movq   $0x0,0x30(%rsp)
       0x00007f4c7a2ee335 <+37>:	jle    0x7f4c7a2ee370 <platform_link_added+96>
       0x00007f4c7a2ee337 <+39>:	mov    %rdi,%rbx
       0x00007f4c7a2ee33a <+42>:	mov    %rdx,%rbp
       0x00007f4c7a2ee33d <+45>:	callq  0x7f4c7a2ed040 <nm_manager_get_device_by_ifindex>
       0x00007f4c7a2ee342 <+50>:	test   %rax,%rax
       0x00007f4c7a2ee345 <+53>:	je     0x7f4c7a2ee390 <platform_link_added+128>
       0x00007f4c7a2ee347 <+55>:	mov    0x38(%rsp),%rax
       0x00007f4c7a2ee34c <+60>:	xor    %fs:0x28,%rax
       0x00007f4c7a2ee355 <+69>:	jne    0x7f4c7a2ee501 <platform_link_added+497>
       0x00007f4c7a2ee35b <+75>:	add    $0x48,%rsp
       0x00007f4c7a2ee35f <+79>:	pop    %rbx
       0x00007f4c7a2ee360 <+80>:	pop    %rbp
       0x00007f4c7a2ee361 <+81>:	pop    %r12
       0x00007f4c7a2ee363 <+83>:	pop    %r13
       0x00007f4c7a2ee365 <+85>:	retq   
       0x00007f4c7a2ee366 <+86>:	nopw   %cs:0x0(%rax,%rax,1)
       0x00007f4c7a2ee370 <+96>:	lea    0x77535(%rip),%rdx        # 0x7f4c7a3658ac
       0x00007f4c7a2ee377 <+103>:	lea    0x94842(%rip),%rsi        # 0x7f4c7a382bc0 <__FUNCTION__.33482>
       0x00007f4c7a2ee37e <+110>:	lea    0x7d11b(%rip),%rdi        # 0x7f4c7a36b4a0
       0x00007f4c7a2ee385 <+117>:	callq  0x7f4c7a24ea10 <g_return_if_fail_warning@plt>
       0x00007f4c7a2ee38a <+122>:	jmp    0x7f4c7a2ee347 <platform_link_added+55>
       0x00007f4c7a2ee38c <+124>:	nopl   0x0(%rax)
       0x00007f4c7a2ee390 <+128>:	mov    0x14(%rbp),%edi
       0x00007f4c7a2ee393 <+131>:	callq  0x7f4c7a282440 <nm_device_factory_manager_find_factory_for_link_type>
       0x00007f4c7a2ee398 <+136>:	test   %rax,%rax
       0x00007f4c7a2ee39b <+139>:	je     0x7f4c7a2ee3f0 <platform_link_added+224>
       0x00007f4c7a2ee39d <+141>:	lea    0x30(%rsp),%r13
       0x00007f4c7a2ee3a2 <+146>:	lea    0x2c(%rsp),%rdx
       0x00007f4c7a2ee3a7 <+151>:	mov    %rbp,%rsi
       0x00007f4c7a2ee3aa <+154>:	mov    %rax,%rdi
       0x00007f4c7a2ee3ad <+157>:	movl   $0x0,0x2c(%rsp)
       0x00007f4c7a2ee3b5 <+165>:	mov    %r13,%rcx
       0x00007f4c7a2ee3b8 <+168>:	callq  0x7f4c7a281e50 <nm_device_factory_new_link>
       0x00007f4c7a2ee3bd <+173>:	test   %rax,%rax
       0x00007f4c7a2ee3c0 <+176>:	mov    %rax,%r12
       0x00007f4c7a2ee3c3 <+179>:	je     0x7f4c7a2ee488 <platform_link_added+376>
       0x00007f4c7a2ee3c9 <+185>:	xor    %edx,%edx
       0x00007f4c7a2ee3cb <+187>:	cmpl   $0x10004,0x14(%rbp)
       0x00007f4c7a2ee3d2 <+194>:	mov    %rbx,%rdi
       0x00007f4c7a2ee3d5 <+197>:	mov    %r12,%rsi
       0x00007f4c7a2ee3d8 <+200>:	setne  %dl
       0x00007f4c7a2ee3db <+203>:	callq  0x7f4c7a2ed940 <add_device>
       0x00007f4c7a2ee3e0 <+208>:	mov    %r12,%rdi
       0x00007f4c7a2ee3e3 <+211>:	callq  0x7f4c7a2514c0 <g_object_unref@plt>
       0x00007f4c7a2ee3e8 <+216>:	jmpq   0x7f4c7a2ee347 <platform_link_added+55>
       0x00007f4c7a2ee3ed <+221>:	nopl   (%rax)
       0x00007f4c7a2ee3f0 <+224>:	mov    0x14(%rbp),%eax
       0x00007f4c7a2ee3f3 <+227>:	cmp    $0x1000d,%eax
       0x00007f4c7a2ee3f8 <+232>:	je     0x7f4c7a2ee427 <platform_link_added+279>
       0x00007f4c7a2ee3fa <+234>:	ja     0x7f4c7a2ee420 <platform_link_added+272>
       0x00007f4c7a2ee3fc <+236>:	sub    $0x4,%eax
       0x00007f4c7a2ee3ff <+239>:	cmp    $0x3,%eax
       0x00007f4c7a2ee402 <+242>:	jbe    0x7f4c7a2ee427 <platform_link_added+279>
       0x00007f4c7a2ee404 <+244>:	mov    %rbp,%rdi
       0x00007f4c7a2ee407 <+247>:	callq  0x7f4c7a283420 <nm_device_generic_new>
       0x00007f4c7a2ee40c <+252>:	test   %rax,%rax
       0x00007f4c7a2ee40f <+255>:	mov    %rax,%r12
       0x00007f4c7a2ee412 <+258>:	je     0x7f4c7a2ee347 <platform_link_added+55>
       0x00007f4c7a2ee418 <+264>:	jmp    0x7f4c7a2ee3c9 <platform_link_added+185>
       0x00007f4c7a2ee41a <+266>:	nopw   0x0(%rax,%rax,1)
       0x00007f4c7a2ee420 <+272>:	cmp    $0x30002,%eax
       0x00007f4c7a2ee425 <+277>:	jne    0x7f4c7a2ee404 <platform_link_added+244>
       0x00007f4c7a2ee427 <+279>:	mov    $0x1,%esi
       0x00007f4c7a2ee42c <+284>:	mov    $0x2,%edi
       0x00007f4c7a2ee431 <+289>:	callq  0x7f4c7a2e1c90 <nm_logging_enabled>
       0x00007f4c7a2ee436 <+294>:	test   %eax,%eax
       0x00007f4c7a2ee438 <+296>:	je     0x7f4c7a2ee404 <platform_link_added+244>
       0x00007f4c7a2ee43a <+298>:	mov    0x14(%rbp),%edi
       0x00007f4c7a2ee43d <+301>:	callq  0x7f4c7a296410 <nm_link_type_to_string>
       0x00007f4c7a2ee442 <+306>:	mov    %rax,0x10(%rsp)
       0x00007f4c7a2ee447 <+311>:	lea    0x4(%rbp),%rax
       0x00007f4c7a2ee44b <+315>:	lea    0x9476e(%rip),%rdx        # 0x7f4c7a382bc0 <__FUNCTION__.33482>
       0x00007f4c7a2ee452 <+322>:	lea    0x92a45(%rip),%rdi        # 0x7f4c7a380e9e
       0x00007f4c7a2ee459 <+329>:	xor    %r9d,%r9d
       0x00007f4c7a2ee45c <+332>:	mov    $0x1,%r8d
       0x00007f4c7a2ee462 <+338>:	mov    %rax,0x8(%rsp)
       0x00007f4c7a2ee467 <+343>:	lea    0x93eb2(%rip),%rax        # 0x7f4c7a382320
       0x00007f4c7a2ee46e <+350>:	mov    $0x2,%ecx
       0x00007f4c7a2ee473 <+355>:	mov    $0x7b7,%esi
       0x00007f4c7a2ee478 <+360>:	mov    %rax,(%rsp)
       0x00007f4c7a2ee47c <+364>:	xor    %eax,%eax
       0x00007f4c7a2ee47e <+366>:	callq  0x7f4c7a2e1d00 <_nm_log_impl>
       0x00007f4c7a2ee483 <+371>:	jmpq   0x7f4c7a2ee404 <platform_link_added+244>
       0x00007f4c7a2ee488 <+376>:	mov    0x2c(%rsp),%eax
       0x00007f4c7a2ee48c <+380>:	test   %eax,%eax
       0x00007f4c7a2ee48e <+382>:	jne    0x7f4c7a2ee347 <platform_link_added+55>
       0x00007f4c7a2ee494 <+388>:	mov    $0x1,%esi
       0x00007f4c7a2ee499 <+393>:	mov    $0x3,%edi
       0x00007f4c7a2ee49e <+398>:	callq  0x7f4c7a2e1c90 <nm_logging_enabled>
       0x00007f4c7a2ee4a3 <+403>:	test   %eax,%eax
       0x00007f4c7a2ee4a5 <+405>:	jne    0x7f4c7a2ee4b5 <platform_link_added+421>
       0x00007f4c7a2ee4a7 <+407>:	mov    %r13,%rdi
       0x00007f4c7a2ee4aa <+410>:	callq  0x7f4c7a2511e0 <g_clear_error@plt>
       0x00007f4c7a2ee4af <+415>:	nop
       0x00007f4c7a2ee4b0 <+416>:	jmpq   0x7f4c7a2ee347 <platform_link_added+55>
       0x00007f4c7a2ee4b5 <+421>:	mov    0x30(%rsp),%rax
       0x00007f4c7a2ee4ba <+426>:	add    $0x4,%rbp
       0x00007f4c7a2ee4be <+430>:	lea    0x946fb(%rip),%rdx        # 0x7f4c7a382bc0 <__FUNCTION__.33482>
       0x00007f4c7a2ee4c5 <+437>:	lea    0x929d2(%rip),%rdi        # 0x7f4c7a380e9e
       0x00007f4c7a2ee4cc <+444>:	xor    %r9d,%r9d
       0x00007f4c7a2ee4cf <+447>:	mov    $0x1,%r8d
       0x00007f4c7a2ee4d5 <+453>:	mov    $0x3,%ecx
       0x00007f4c7a2ee4da <+458>:	mov    $0x7a7,%esi
    => 0x00007f4c7a2ee4df <+463>:	mov    0x8(%rax),%rax
       0x00007f4c7a2ee4e3 <+467>:	mov    %rbp,0x8(%rsp)
       0x00007f4c7a2ee4e8 <+472>:	mov    %rax,0x10(%rsp)
       0x00007f4c7a2ee4ed <+477>:	lea    0x93e04(%rip),%rax        # 0x7f4c7a3822f8
       0x00007f4c7a2ee4f4 <+484>:	mov    %rax,(%rsp)
       0x00007f4c7a2ee4f8 <+488>:	xor    %eax,%eax
       0x00007f4c7a2ee4fa <+490>:	callq  0x7f4c7a2e1d00 <_nm_log_impl>
       0x00007f4c7a2ee4ff <+495>:	jmp    0x7f4c7a2ee4a7 <platform_link_added+407>
       0x00007f4c7a2ee501 <+497>:	callq  0x7f4c7a2507c0 <__stack_chk_fail@plt>
    End of assembler dump.
    
    ? file icon backtrace (20,924 bytes) 2015-12-25 15:38 +
  • ? file icon cgroup (164 bytes) 2015-12-25 15:38 -
    10:hugetlb:/
    9:perf_event:/
    8:net_cls:/
    7:blkio:/
    6:devices:/
    5:freezer:/
    4:memory:/
    3:cpuset:/
    2:cpuacct,cpu:/
    1:name=systemd:/system.slice/NetworkManager.service
    
    ? file icon cgroup (164 bytes) 2015-12-25 15:38 +
  • ? file icon core_backtrace (7,451 bytes) 2015-12-25 15:38 -
    {   "signal": 11
    ,   "executable": "/usr/sbin/NetworkManager"
    ,   "stacktrace":
          [ {   "crash_thread": true
            ,   "frames":
                  [ {   "address": 139966444135647
                    ,   "build_id": "3b9ff7a3253272fa5c369590332c6d9366292c78"
                    ,   "build_id_offset": 906463
                    ,   "function_name": "platform_link_added"
                    ,   "file_name": "/usr/sbin/NetworkManager"
                    }
                  , {   "address": 139966444146116
                    ,   "build_id": "3b9ff7a3253272fa5c369590332c6d9366292c78"
                    ,   "build_id_offset": 916932
                    ,   "function_name": "nm_manager_start"
                    ,   "file_name": "/usr/sbin/NetworkManager"
                    }
                  , {   "address": 139966443503319
                    ,   "build_id": "3b9ff7a3253272fa5c369590332c6d9366292c78"
                    ,   "build_id_offset": 274135
                    ,   "function_name": "main"
                    ,   "file_name": "/usr/sbin/NetworkManager"
                    } ]
            }
          , {   "frames":
                  [ {   "address": 139966419937922
                    ,   "build_id": "723f0ac75ef88e778940ae8a8bc30141d85b116a"
                    ,   "build_id_offset": 47746
                    ,   "function_name": "pthread_cond_timedwait@@GLIBC_2.3.2"
                    ,   "file_name": "/lib64/libpthread.so.0"
                    }
                  , {   "address": 139966387236181
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 576853
                    ,   "function_name": "g_cond_wait_until"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966386787457
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 128129
                    ,   "function_name": "g_async_queue_pop_intern_unlocked"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966387118098
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 458770
                    ,   "function_name": "g_thread_pool_thread_proxy"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966387115701
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 456373
                    ,   "function_name": "g_thread_proxy"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966419922373
                    ,   "build_id": "723f0ac75ef88e778940ae8a8bc30141d85b116a"
                    ,   "build_id_offset": 32197
                    ,   "function_name": "start_thread"
                    ,   "file_name": "/lib64/libpthread.so.0"
                    }
                  , {   "address": 139966381543965
                    ,   "build_id": "2434e3f90543a7d58d480e8b8c4fafacea7ff1d6"
                    ,   "build_id_offset": 1008157
                    ,   "function_name": "__clone"
                    ,   "file_name": "/lib64/libc.so.6"
                    } ]
            }
          , {   "frames":
                  [ {   "address": 139966381501389
                    ,   "build_id": "2434e3f90543a7d58d480e8b8c4fafacea7ff1d6"
                    ,   "build_id_offset": 965581
                    ,   "function_name": "poll"
                    ,   "file_name": "/lib64/libc.so.6"
                    }
                  , {   "address": 139966386961524
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 302196
                    ,   "function_name": "g_main_context_iterate.isra.24"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966386961820
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 302492
                    ,   "function_name": "g_main_context_iteration"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966386961881
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 302553
                    ,   "function_name": "glib_worker_main"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966387115701
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 456373
                    ,   "function_name": "g_thread_proxy"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966419922373
                    ,   "build_id": "723f0ac75ef88e778940ae8a8bc30141d85b116a"
                    ,   "build_id_offset": 32197
                    ,   "function_name": "start_thread"
                    ,   "file_name": "/lib64/libpthread.so.0"
                    }
                  , {   "address": 139966381543965
                    ,   "build_id": "2434e3f90543a7d58d480e8b8c4fafacea7ff1d6"
                    ,   "build_id_offset": 1008157
                    ,   "function_name": "__clone"
                    ,   "file_name": "/lib64/libc.so.6"
                    } ]
            }
          , {   "frames":
                  [ {   "address": 139966381501389
                    ,   "build_id": "2434e3f90543a7d58d480e8b8c4fafacea7ff1d6"
                    ,   "build_id_offset": 965581
                    ,   "function_name": "poll"
                    ,   "file_name": "/lib64/libc.so.6"
                    }
                  , {   "address": 139966386961524
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 302196
                    ,   "function_name": "g_main_context_iterate.isra.24"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966386962362
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 303034
                    ,   "function_name": "g_main_loop_run"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966393336454
                    ,   "build_id": "c83d7f4996faba95e7b5ead51a207fc1ee53ae08"
                    ,   "build_id_offset": 897670
                    ,   "function_name": "gdbus_shared_thread_func"
                    ,   "file_name": "/lib64/libgio-2.0.so.0"
                    }
                  , {   "address": 139966387115701
                    ,   "build_id": "659986b68d0e9d920a9e693546262250b895dca8"
                    ,   "build_id_offset": 456373
                    ,   "function_name": "g_thread_proxy"
                    ,   "file_name": "/lib64/libglib-2.0.so.0"
                    }
                  , {   "address": 139966419922373
                    ,   "build_id": "723f0ac75ef88e778940ae8a8bc30141d85b116a"
                    ,   "build_id_offset": 32197
                    ,   "function_name": "start_thread"
                    ,   "file_name": "/lib64/libpthread.so.0"
                    }
                  , {   "address": 139966381543965
                    ,   "build_id": "2434e3f90543a7d58d480e8b8c4fafacea7ff1d6"
                    ,   "build_id_offset": 1008157
                    ,   "function_name": "__clone"
                    ,   "file_name": "/lib64/libc.so.6"
                    } ]
            } ]
    }
    
    ? file icon core_backtrace (7,451 bytes) 2015-12-25 15:38 +
  • ? file icon dso_list (4,834 bytes) 2015-12-25 15:38 -
    /usr/lib64/NetworkManager/libnm-wwan.so NetworkManager-wwan-1:1.0.6-27.el7.x86_64 (CentOS) 1451049622
    /usr/lib64/libc-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libattr.so.1.1.0 libattr-2.4.46-12.el7.x86_64 (CentOS) 1451065822
    /usr/lib64/libgcc_s-4.8.5-20150702.so.1 libgcc-4.8.5-4.el7.x86_64 (CentOS) 1451053143
    /usr/lib64/libplc4.so nspr-4.10.6-3.el7.x86_64 (CentOS) 1451065767
    /usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.17-4.el7.x86_64 (CentOS) 1451065815
    /usr/lib64/libpcre.so.1.2.0 pcre-8.32-14.el7.x86_64 (CentOS) 1451065756
    /usr/lib64/libdbus-1.so.3.7.4 dbus-libs-1:1.6.12-11.el7.x86_64 (CentOS) 1451065761
    /usr/lib64/libxml2.so.2.9.1 libxml2-2.9.1-5.el7_0.1.x86_64 (CentOS) 1451065761
    /usr/lib64/libgudev-1.0.so.0.2.0 libgudev1-219-19.el7.x86_64 (CentOS) 1451049615
    /usr/lib64/libnl-3.so.200.16.1 libnl3-3.2.21-8.el7.x86_64 (CentOS) 1451065817
    /usr/lib64/libndp.so.0.0.0 libndp-1.2-4.el7.x86_64 (CentOS) 1451065935
    /usr/lib64/libsystemd.so.0.6.0 systemd-libs-219-19.el7.x86_64 (CentOS) 1451049614
    /usr/lib64/libcap.so.2.22 libcap-2.22-8.el7.x86_64 (CentOS) 1451065822
    /usr/lib64/libssl3.so nss-3.16.2.3-5.el7.x86_64 (CentOS) 1451065941
    /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so NetworkManager-1:1.0.6-27.el7.x86_64 (CentOS) 1451049622
    /usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.2-9alpha.el7.x86_64 (CentOS) 1451065756
    /usr/lib64/ld-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libgmodule-2.0.so.0.4000.0 glib2-2.40.0-4.el7.x86_64 (CentOS) 1451065824
    /usr/lib64/libresolv-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libdw-0.160.so elfutils-libs-0.160-1.el7.x86_64 (CentOS) 1451065842
    /usr/lib64/gconv/gconv-modules.cache glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libsmime3.so nss-3.16.2.3-5.el7.x86_64 (CentOS) 1451065941
    /usr/lib64/libnssutil3.so nss-util-3.16.2.3-2.el7.x86_64 (CentOS) 1451065767
    /usr/lib64/libudev.so.1.6.2 systemd-libs-219-19.el7.x86_64 (CentOS) 1451049614
    /usr/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-12.el7.x86_64 (CentOS) 1451065769
    /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so NetworkManager-adsl-1:1.0.6-27.el7.x86_64 (CentOS) 1451049623
    /usr/lib64/libuuid.so.1.3.0 libuuid-2.23.2-21.el7.x86_64 (CentOS) 1451065767
    /usr/lib64/libgio-2.0.so.0.4000.0 glib2-2.40.0-4.el7.x86_64 (CentOS) 1451065824
    /usr/lib64/libm-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so NetworkManager-wwan-1:1.0.6-27.el7.x86_64 (CentOS) 1451049622
    /usr/lib64/libteamdctl.so.0.1.3 teamd-1.15-1.el7.x86_64 (CentOS) 1451066228
    /usr/lib64/libz.so.1.2.7 zlib-1.2.7-13.el7.x86_64 (CentOS) 1451065761
    /usr/lib64/libpthread-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libelf-0.160.so elfutils-libelf-0.160-1.el7.x86_64 (CentOS) 1451065821
    /usr/lib64/libnss3.so nss-3.16.2.3-5.el7.x86_64 (CentOS) 1451065941
    /usr/lib64/libselinux.so.1 libselinux-2.2.2-6.el7.x86_64 (CentOS) 1451065760
    /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so NetworkManager-1:1.0.6-27.el7.x86_64 (CentOS) 1451049622
    /usr/lib64/libglib-2.0.so.0.4000.0 glib2-2.40.0-4.el7.x86_64 (CentOS) 1451065824
    /usr/lib64/librt-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so NetworkManager-wifi-1:1.0.6-27.el7.x86_64 (CentOS) 1451049624
    /usr/lib64/libsoup-2.4.so.1.7.0 libsoup-2.46.0-3.el7.x86_64 (CentOS) 1451066086
    /usr/lib64/libgpg-error.so.0.10.0 libgpg-error-1.12-3.el7.x86_64 (CentOS) 1451065816
    /usr/lib64/libnl-genl-3.so.200.16.1 libnl3-3.2.21-8.el7.x86_64 (CentOS) 1451065817
    /usr/lib64/libplds4.so nspr-4.10.6-3.el7.x86_64 (CentOS) 1451065767
    /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so NetworkManager-bluetooth-1:1.0.6-27.el7.x86_64 (CentOS) 1451049623
    /usr/sbin/NetworkManager NetworkManager-1:1.0.6-27.el7.x86_64 (CentOS) 1451049622
    /usr/lib64/NetworkManager/libnm-device-plugin-team.so NetworkManager-team-1:1.0.6-27.el7.x86_64 (CentOS) 1451049624
    /usr/lib/locale/locale-archive glibc-common-2.17-106.el7_2.1.x86_64 (CentOS) 1451053149
    /usr/lib64/libgobject-2.0.so.0.4000.0 glib2-2.40.0-4.el7.x86_64 (CentOS) 1451065824
    /usr/lib64/libdbus-glib-1.so.2.2.2 dbus-glib-0.100-7.el7.x86_64 (CentOS) 1451065825
    /usr/lib64/libnl-route-3.so.200.16.1 libnl3-3.2.21-8.el7.x86_64 (CentOS) 1451065817
    /usr/lib64/libnspr4.so nspr-4.10.6-3.el7.x86_64 (CentOS) 1451065767
    /usr/lib64/libdl-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libgcrypt.so.11.8.2 libgcrypt-1.5.3-12.el7.x86_64 (CentOS) 1451065816
    /usr/lib64/libffi.so.6.0.1 libffi-3.0.13-11.el7.x86_64 (CentOS) 1451065823
    /usr/lib64/libnss_files-2.17.so glibc-2.17-106.el7_2.1.x86_64 (CentOS) 1451053145
    /usr/lib64/libmm-glib.so.0.0.0 ModemManager-glib-1.1.0-6.git20130913.el7.x86_64 (CentOS) 1451065837
    
    ? file icon dso_list (4,834 bytes) 2015-12-25 15:38 +
  • ? file icon environ (72 bytes) 2015-12-25 15:38 -
    LANG=en_US.UTF-8
    PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
    
    ? file icon environ (72 bytes) 2015-12-25 15:38 +
  • ? file icon exploitable (82 bytes) 2015-12-25 15:38 -
    Likely crash reason: Jump to an invalid address
    Exploitable rating (0-9 scale): 6
    
    ? file icon exploitable (82 bytes) 2015-12-25 15:38 +
  • ? file icon limits (1,323 bytes) 2015-12-25 15:38 -
    Limit                     Soft Limit           Hard Limit           Units     
    Max cpu time              unlimited            unlimited            seconds   
    Max file size             unlimited            unlimited            bytes     
    Max data size             unlimited            unlimited            bytes     
    Max stack size            8388608              unlimited            bytes     
    Max core file size        0                    unlimited            bytes     
    Max resident set          unlimited            unlimited            bytes     
    Max processes             47245                47245                processes 
    Max open files            1024                 4096                 files     
    Max locked memory         65536                65536                bytes     
    Max address space         unlimited            unlimited            bytes     
    Max file locks            unlimited            unlimited            locks     
    Max pending signals       47245                47245                signals   
    Max msgqueue size         819200               819200               bytes     
    Max nice priority         0                    0                    
    Max realtime priority     0                    0                    
    Max realtime timeout      unlimited            unlimited            us        
    
    ? file icon limits (1,323 bytes) 2015-12-25 15:38 +
  • ? file icon machineid (135 bytes) 2015-12-25 15:38 -
    systemd=aa7b7dccda0f435982aabc01cfa9bf52
    sosreport_uploader-dmidecode=8be9d48a57bb4e3ae0a57449ea02a0b68e1d67221e1e3d97100ea383f7645cd0
    
    ? file icon machineid (135 bytes) 2015-12-25 15:38 +
  • ? file icon maps (25,441 bytes) 2015-12-25 15:38 -
    7f4c5ecee000-7f4c5ecf4000 r-xp 00000000 fd:00 135822955                  /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so
    7f4c5ecf4000-7f4c5eef3000 ---p 00006000 fd:00 135822955                  /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so
    7f4c5eef3000-7f4c5eef4000 r--p 00005000 fd:00 135822955                  /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so
    7f4c5eef4000-7f4c5eef5000 rw-p 00006000 fd:00 135822955                  /usr/lib64/NetworkManager/libnm-device-plugin-wwan.so
    7f4c5eef5000-7f4c5eefb000 r-xp 00000000 fd:00 137471835                  /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so
    7f4c5eefb000-7f4c5f0fa000 ---p 00006000 fd:00 137471835                  /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so
    7f4c5f0fa000-7f4c5f0fb000 r--p 00005000 fd:00 137471835                  /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so
    7f4c5f0fb000-7f4c5f0fc000 rw-p 00006000 fd:00 137471835                  /usr/lib64/NetworkManager/libnm-device-plugin-adsl.so
    7f4c5f0fc000-7f4c5f1a0000 r-xp 00000000 fd:00 386545                     /usr/lib64/libmm-glib.so.0.0.0
    7f4c5f1a0000-7f4c5f39f000 ---p 000a4000 fd:00 386545                     /usr/lib64/libmm-glib.so.0.0.0
    7f4c5f39f000-7f4c5f3a7000 r--p 000a3000 fd:00 386545                     /usr/lib64/libmm-glib.so.0.0.0
    7f4c5f3a7000-7f4c5f3a9000 rw-p 000ab000 fd:00 386545                     /usr/lib64/libmm-glib.so.0.0.0
    7f4c5f3a9000-7f4c5f3b9000 r-xp 00000000 fd:00 137171937                  /usr/lib64/NetworkManager/libnm-wwan.so
    7f4c5f3b9000-7f4c5f5b9000 ---p 00010000 fd:00 137171937                  /usr/lib64/NetworkManager/libnm-wwan.so
    7f4c5f5b9000-7f4c5f5ba000 r--p 00010000 fd:00 137171937                  /usr/lib64/NetworkManager/libnm-wwan.so
    7f4c5f5ba000-7f4c5f5bb000 rw-p 00011000 fd:00 137171937                  /usr/lib64/NetworkManager/libnm-wwan.so
    7f4c5f5bb000-7f4c5f5ce000 r-xp 00000000 fd:00 137471834                  /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so
    7f4c5f5ce000-7f4c5f7ce000 ---p 00013000 fd:00 137471834                  /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so
    7f4c5f7ce000-7f4c5f7cf000 r--p 00013000 fd:00 137471834                  /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so
    7f4c5f7cf000-7f4c5f7d0000 rw-p 00014000 fd:00 137471834                  /usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so
    7f4c5f7d0000-7f4c5f7ea000 r-xp 00000000 fd:00 137471837                  /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so
    7f4c5f7ea000-7f4c5f9ea000 ---p 0001a000 fd:00 137471837                  /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so
    7f4c5f9ea000-7f4c5f9eb000 r--p 0001a000 fd:00 137471837                  /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so
    7f4c5f9eb000-7f4c5f9ec000 rw-p 0001b000 fd:00 137471837                  /usr/lib64/NetworkManager/libnm-device-plugin-wifi.so
    7f4c5f9ec000-7f4c5f9f1000 r-xp 00000000 fd:00 1899976                    /usr/lib64/libteamdctl.so.0.1.3
    7f4c5f9f1000-7f4c5fbf0000 ---p 00005000 fd:00 1899976                    /usr/lib64/libteamdctl.so.0.1.3
    7f4c5fbf0000-7f4c5fbf1000 r--p 00004000 fd:00 1899976                    /usr/lib64/libteamdctl.so.0.1.3
    7f4c5fbf1000-7f4c5fbf2000 rw-p 00005000 fd:00 1899976                    /usr/lib64/libteamdctl.so.0.1.3
    7f4c5fbf2000-7f4c5fbf9000 r-xp 00000000 fd:00 137471836                  /usr/lib64/NetworkManager/libnm-device-plugin-team.so
    7f4c5fbf9000-7f4c5fdf8000 ---p 00007000 fd:00 137471836                  /usr/lib64/NetworkManager/libnm-device-plugin-team.so
    7f4c5fdf8000-7f4c5fdf9000 r--p 00006000 fd:00 137471836                  /usr/lib64/NetworkManager/libnm-device-plugin-team.so
    7f4c5fdf9000-7f4c5fdfa000 rw-p 00007000 fd:00 137471836                  /usr/lib64/NetworkManager/libnm-device-plugin-team.so
    7f4c5fdfa000-7f4c5fdff000 r-xp 00000000 fd:00 135805126                  /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so
    7f4c5fdff000-7f4c5fffe000 ---p 00005000 fd:00 135805126                  /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so
    7f4c5fffe000-7f4c5ffff000 r--p 00004000 fd:00 135805126                  /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so
    7f4c5ffff000-7f4c60000000 rw-p 00005000 fd:00 135805126                  /usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so
    7f4c60000000-7f4c60022000 rw-p 00000000 00:00 0 
    7f4c60022000-7f4c64000000 ---p 00000000 00:00 0 
    7f4c64000000-7f4c64022000 rw-p 00000000 00:00 0 
    7f4c64022000-7f4c68000000 ---p 00000000 00:00 0 
    7f4c68000000-7f4c68021000 rw-p 00000000 00:00 0 
    7f4c68021000-7f4c6c000000 ---p 00000000 00:00 0 
    7f4c6c0db000-7f4c6c106000 r-xp 00000000 fd:00 137171935                  /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so
    7f4c6c106000-7f4c6c306000 ---p 0002b000 fd:00 137171935                  /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so
    7f4c6c306000-7f4c6c307000 r--p 0002b000 fd:00 137171935                  /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so
    7f4c6c307000-7f4c6c309000 rw-p 0002c000 fd:00 137171935                  /usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so
    7f4c6c309000-7f4c6c30a000 ---p 00000000 00:00 0 
    7f4c6c30a000-7f4c6cb0a000 rw-p 00000000 00:00 0                          [stack:1001]
    7f4c6cb0a000-7f4c6cb16000 r-xp 00000000 fd:00 14623                      /usr/lib64/libnss_files-2.17.so
    7f4c6cb16000-7f4c6cd15000 ---p 0000c000 fd:00 14623                      /usr/lib64/libnss_files-2.17.so
    7f4c6cd15000-7f4c6cd16000 r--p 0000b000 fd:00 14623                      /usr/lib64/libnss_files-2.17.so
    7f4c6cd16000-7f4c6cd17000 rw-p 0000c000 fd:00 14623                      /usr/lib64/libnss_files-2.17.so
    7f4c6cd17000-7f4c6cd1d000 rw-p 00000000 00:00 0 
    7f4c6cd1d000-7f4c6cd1e000 ---p 00000000 00:00 0 
    7f4c6cd1e000-7f4c6d51e000 rw-p 00000000 00:00 0                          [stack:997]
    7f4c6d51e000-7f4c6d51f000 ---p 00000000 00:00 0 
    7f4c6d51f000-7f4c6dd1f000 rw-p 00000000 00:00 0                          [stack:993]
    7f4c6dd1f000-7f4c74246000 r--p 00000000 fd:00 139660547                  /usr/lib/locale/locale-archive
    7f4c74246000-7f4c742a5000 r-xp 00000000 fd:00 15301                      /usr/lib64/libpcre.so.1.2.0
    7f4c742a5000-7f4c744a5000 ---p 0005f000 fd:00 15301                      /usr/lib64/libpcre.so.1.2.0
    7f4c744a5000-7f4c744a6000 r--p 0005f000 fd:00 15301                      /usr/lib64/libpcre.so.1.2.0
    7f4c744a6000-7f4c744a7000 rw-p 00060000 fd:00 15301                      /usr/lib64/libpcre.so.1.2.0
    7f4c744a7000-7f4c744b6000 r-xp 00000000 fd:00 122807                     /usr/lib64/libbz2.so.1.0.6
    7f4c744b6000-7f4c746b5000 ---p 0000f000 fd:00 122807                     /usr/lib64/libbz2.so.1.0.6
    7f4c746b5000-7f4c746b6000 r--p 0000e000 fd:00 122807                     /usr/lib64/libbz2.so.1.0.6
    7f4c746b6000-7f4c746b7000 rw-p 0000f000 fd:00 122807                     /usr/lib64/libbz2.so.1.0.6
    7f4c746b7000-7f4c746cc000 r-xp 00000000 fd:00 385520                     /usr/lib64/libelf-0.160.so
    7f4c746cc000-7f4c748cb000 ---p 00015000 fd:00 385520                     /usr/lib64/libelf-0.160.so
    7f4c748cb000-7f4c748cc000 r--p 00014000 fd:00 385520                     /usr/lib64/libelf-0.160.so
    7f4c748cc000-7f4c748cd000 rw-p 00015000 fd:00 385520                     /usr/lib64/libelf-0.160.so
    7f4c748cd000-7f4c748d1000 r-xp 00000000 fd:00 385533                     /usr/lib64/libattr.so.1.1.0
    7f4c748d1000-7f4c74ad0000 ---p 00004000 fd:00 385533                     /usr/lib64/libattr.so.1.1.0
    7f4c74ad0000-7f4c74ad1000 r--p 00003000 fd:00 385533                     /usr/lib64/libattr.so.1.1.0
    7f4c74ad1000-7f4c74ad2000 rw-p 00004000 fd:00 385533                     /usr/lib64/libattr.so.1.1.0
    7f4c74ad2000-7f4c74ad9000 r-xp 00000000 fd:00 385625                     /usr/lib64/libffi.so.6.0.1
    7f4c74ad9000-7f4c74cd8000 ---p 00007000 fd:00 385625                     /usr/lib64/libffi.so.6.0.1
    7f4c74cd8000-7f4c74cd9000 r--p 00006000 fd:00 385625                     /usr/lib64/libffi.so.6.0.1
    7f4c74cd9000-7f4c74cda000 rw-p 00007000 fd:00 385625                     /usr/lib64/libffi.so.6.0.1
    7f4c74cda000-7f4c74d8b000 r-xp 00000000 fd:00 122888                     /usr/lib64/libsqlite3.so.0.8.6
    7f4c74d8b000-7f4c74f8a000 ---p 000b1000 fd:00 122888                     /usr/lib64/libsqlite3.so.0.8.6
    7f4c74f8a000-7f4c74f8c000 r--p 000b0000 fd:00 122888                     /usr/lib64/libsqlite3.so.0.8.6
    7f4c74f8c000-7f4c74f8f000 rw-p 000b2000 fd:00 122888                     /usr/lib64/libsqlite3.so.0.8.6
    7f4c74f8f000-7f4c750ed000 r-xp 00000000 fd:00 15320                      /usr/lib64/libxml2.so.2.9.1
    7f4c750ed000-7f4c752ec000 ---p 0015e000 fd:00 15320                      /usr/lib64/libxml2.so.2.9.1
    7f4c752ec000-7f4c752f4000 r--p 0015d000 fd:00 15320                      /usr/lib64/libxml2.so.2.9.1
    7f4c752f4000-7f4c752f6000 rw-p 00165000 fd:00 15320                      /usr/lib64/libxml2.so.2.9.1
    7f4c752f6000-7f4c752f8000 rw-p 00000000 00:00 0 
    7f4c752f8000-7f4c7530e000 r-xp 00000000 fd:00 14860                      /usr/lib64/libresolv-2.17.so
    7f4c7530e000-7f4c7550e000 ---p 00016000 fd:00 14860                      /usr/lib64/libresolv-2.17.so
    7f4c7550e000-7f4c7550f000 r--p 00016000 fd:00 14860                      /usr/lib64/libresolv-2.17.so
    7f4c7550f000-7f4c75510000 rw-p 00017000 fd:00 14860                      /usr/lib64/libresolv-2.17.so
    7f4c75510000-7f4c75512000 rw-p 00000000 00:00 0 
    7f4c75512000-7f4c75516000 r-xp 00000000 fd:00 122890                     /usr/lib64/libgpg-error.so.0.10.0
    7f4c75516000-7f4c75715000 ---p 00004000 fd:00 122890                     /usr/lib64/libgpg-error.so.0.10.0
    7f4c75715000-7f4c75716000 r--p 00003000 fd:00 122890                     /usr/lib64/libgpg-error.so.0.10.0
    7f4c75716000-7f4c75717000 rw-p 00004000 fd:00 122890                     /usr/lib64/libgpg-error.so.0.10.0
    7f4c75717000-7f4c75794000 r-xp 00000000 fd:00 122902                     /usr/lib64/libgcrypt.so.11.8.2
    7f4c75794000-7f4c75993000 ---p 0007d000 fd:00 122902                     /usr/lib64/libgcrypt.so.11.8.2
    7f4c75993000-7f4c75994000 r--p 0007c000 fd:00 122902                     /usr/lib64/libgcrypt.so.11.8.2
    7f4c75994000-7f4c75997000 rw-p 0007d000 fd:00 122902                     /usr/lib64/libgcrypt.so.11.8.2
    7f4c75997000-7f4c75998000 rw-p 00000000 00:00 0 
    7f4c75998000-7f4c759bc000 r-xp 00000000 fd:00 15299                      /usr/lib64/liblzma.so.5.0.99
    7f4c759bc000-7f4c75bbb000 ---p 00024000 fd:00 15299                      /usr/lib64/liblzma.so.5.0.99
    7f4c75bbb000-7f4c75bbc000 r--p 00023000 fd:00 15299                      /usr/lib64/liblzma.so.5.0.99
    7f4c75bbc000-7f4c75bbd000 rw-p 00024000 fd:00 15299                      /usr/lib64/liblzma.so.5.0.99
    7f4c75bbd000-7f4c75bde000 r-xp 00000000 fd:00 15311                      /usr/lib64/libselinux.so.1
    7f4c75bde000-7f4c75dde000 ---p 00021000 fd:00 15311                      /usr/lib64/libselinux.so.1
    7f4c75dde000-7f4c75ddf000 r--p 00021000 fd:00 15311                      /usr/lib64/libselinux.so.1
    7f4c75ddf000-7f4c75de0000 rw-p 00022000 fd:00 15311                      /usr/lib64/libselinux.so.1
    7f4c75de0000-7f4c75de2000 rw-p 00000000 00:00 0 
    7f4c75de2000-7f4c75e22000 r-xp 00000000 fd:00 386760                     /usr/lib64/libdw-0.160.so
    7f4c75e22000-7f4c76021000 ---p 00040000 fd:00 386760                     /usr/lib64/libdw-0.160.so
    7f4c76021000-7f4c76023000 r--p 0003f000 fd:00 386760                     /usr/lib64/libdw-0.160.so
    7f4c76023000-7f4c76024000 rw-p 00041000 fd:00 386760                     /usr/lib64/libdw-0.160.so
    7f4c76024000-7f4c76028000 r-xp 00000000 fd:00 385535                     /usr/lib64/libcap.so.2.22
    7f4c76028000-7f4c76227000 ---p 00004000 fd:00 385535                     /usr/lib64/libcap.so.2.22
    7f4c76227000-7f4c76228000 r--p 00003000 fd:00 385535                     /usr/lib64/libcap.so.2.22
    7f4c76228000-7f4c76229000 rw-p 00004000 fd:00 385535                     /usr/lib64/libcap.so.2.22
    7f4c76229000-7f4c76230000 r-xp 00000000 fd:00 14863                      /usr/lib64/librt-2.17.so
    7f4c76230000-7f4c7642f000 ---p 00007000 fd:00 14863                      /usr/lib64/librt-2.17.so
    7f4c7642f000-7f4c76430000 r--p 00006000 fd:00 14863                      /usr/lib64/librt-2.17.so
    7f4c76430000-7f4c76431000 rw-p 00007000 fd:00 14863                      /usr/lib64/librt-2.17.so
    7f4c76431000-7f4c76446000 r-xp 00000000 fd:00 15314                      /usr/lib64/libz.so.1.2.7
    7f4c76446000-7f4c76645000 ---p 00015000 fd:00 15314                      /usr/lib64/libz.so.1.2.7
    7f4c76645000-7f4c76646000 r--p 00014000 fd:00 15314                      /usr/lib64/libz.so.1.2.7
    7f4c76646000-7f4c76647000 rw-p 00015000 fd:00 15314                      /usr/lib64/libz.so.1.2.7
    7f4c76647000-7f4c767fd000 r-xp 00000000 fd:00 1234714                    /usr/lib64/libc-2.17.so
    7f4c767fd000-7f4c769fd000 ---p 001b6000 fd:00 1234714                    /usr/lib64/libc-2.17.so
    7f4c769fd000-7f4c76a01000 r--p 001b6000 fd:00 1234714                    /usr/lib64/libc-2.17.so
    7f4c76a01000-7f4c76a03000 rw-p 001ba000 fd:00 1234714                    /usr/lib64/libc-2.17.so
    7f4c76a03000-7f4c76a08000 rw-p 00000000 00:00 0 
    7f4c76a08000-7f4c76a1d000 r-xp 00000000 fd:00 1234700                    /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4c76a1d000-7f4c76c1c000 ---p 00015000 fd:00 1234700                    /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4c76c1c000-7f4c76c1d000 r--p 00014000 fd:00 1234700                    /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4c76c1d000-7f4c76c1e000 rw-p 00015000 fd:00 1234700                    /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4c76c1e000-7f4c76d4f000 r-xp 00000000 fd:00 385630                     /usr/lib64/libglib-2.0.so.0.4000.0
    7f4c76d4f000-7f4c76f4e000 ---p 00131000 fd:00 385630                     /usr/lib64/libglib-2.0.so.0.4000.0
    7f4c76f4e000-7f4c76f4f000 r--p 00130000 fd:00 385630                     /usr/lib64/libglib-2.0.so.0.4000.0
    7f4c76f4f000-7f4c76f50000 rw-p 00131000 fd:00 385630                     /usr/lib64/libglib-2.0.so.0.4000.0
    7f4c76f50000-7f4c76f51000 rw-p 00000000 00:00 0 
    7f4c76f51000-7f4c76f9f000 r-xp 00000000 fd:00 385634                     /usr/lib64/libgobject-2.0.so.0.4000.0
    7f4c76f9f000-7f4c7719f000 ---p 0004e000 fd:00 385634                     /usr/lib64/libgobject-2.0.so.0.4000.0
    7f4c7719f000-7f4c771a0000 r--p 0004e000 fd:00 385634                     /usr/lib64/libgobject-2.0.so.0.4000.0
    7f4c771a0000-7f4c771a1000 rw-p 0004f000 fd:00 385634                     /usr/lib64/libgobject-2.0.so.0.4000.0
    7f4c771a1000-7f4c7730e000 r-xp 00000000 fd:00 385628                     /usr/lib64/libgio-2.0.so.0.4000.0
    7f4c7730e000-7f4c7750d000 ---p 0016d000 fd:00 385628                     /usr/lib64/libgio-2.0.so.0.4000.0
    7f4c7750d000-7f4c77511000 r--p 0016c000 fd:00 385628                     /usr/lib64/libgio-2.0.so.0.4000.0
    7f4c77511000-7f4c77513000 rw-p 00170000 fd:00 385628                     /usr/lib64/libgio-2.0.so.0.4000.0
    7f4c77513000-7f4c77515000 rw-p 00000000 00:00 0 
    7f4c77515000-7f4c775c1000 r-xp 00000000 fd:00 1274774                    /usr/lib64/libsoup-2.4.so.1.7.0
    7f4c775c1000-7f4c777c1000 ---p 000ac000 fd:00 1274774                    /usr/lib64/libsoup-2.4.so.1.7.0
    7f4c777c1000-7f4c777c3000 r--p 000ac000 fd:00 1274774                    /usr/lib64/libsoup-2.4.so.1.7.0
    7f4c777c3000-7f4c777de000 rw-p 000ae000 fd:00 1274774                    /usr/lib64/libsoup-2.4.so.1.7.0
    7f4c777de000-7f4c778df000 r-xp 00000000 fd:00 14613                      /usr/lib64/libm-2.17.so
    7f4c778df000-7f4c77ade000 ---p 00101000 fd:00 14613                      /usr/lib64/libm-2.17.so
    7f4c77ade000-7f4c77adf000 r--p 00100000 fd:00 14613                      /usr/lib64/libm-2.17.so
    7f4c77adf000-7f4c77ae0000 rw-p 00101000 fd:00 14613                      /usr/lib64/libm-2.17.so
    7f4c77ae0000-7f4c77ae3000 r-xp 00000000 fd:00 14611                      /usr/lib64/libdl-2.17.so
    7f4c77ae3000-7f4c77ce2000 ---p 00003000 fd:00 14611                      /usr/lib64/libdl-2.17.so
    7f4c77ce2000-7f4c77ce3000 r--p 00002000 fd:00 14611                      /usr/lib64/libdl-2.17.so
    7f4c77ce3000-7f4c77ce4000 rw-p 00003000 fd:00 14611                      /usr/lib64/libdl-2.17.so
    7f4c77ce4000-7f4c77ce9000 r-xp 00000000 fd:00 981804                     /usr/lib64/libndp.so.0.0.0
    7f4c77ce9000-7f4c77ee8000 ---p 00005000 fd:00 981804                     /usr/lib64/libndp.so.0.0.0
    7f4c77ee8000-7f4c77ee9000 r--p 00004000 fd:00 981804                     /usr/lib64/libndp.so.0.0.0
    7f4c77ee9000-7f4c77eea000 rw-p 00005000 fd:00 981804                     /usr/lib64/libndp.so.0.0.0
    7f4c77eea000-7f4c77f04000 r-xp 00000000 fd:00 385451                     /usr/lib64/libnl-3.so.200.16.1
    7f4c77f04000-7f4c78103000 ---p 0001a000 fd:00 385451                     /usr/lib64/libnl-3.so.200.16.1
    7f4c78103000-7f4c78105000 r--p 00019000 fd:00 385451                     /usr/lib64/libnl-3.so.200.16.1
    7f4c78105000-7f4c78106000 rw-p 0001b000 fd:00 385451                     /usr/lib64/libnl-3.so.200.16.1
    7f4c78106000-7f4c7810b000 r-xp 00000000 fd:00 385453                     /usr/lib64/libnl-genl-3.so.200.16.1
    7f4c7810b000-7f4c7830a000 ---p 00005000 fd:00 385453                     /usr/lib64/libnl-genl-3.so.200.16.1
    7f4c7830a000-7f4c7830b000 r--p 00004000 fd:00 385453                     /usr/lib64/libnl-genl-3.so.200.16.1
    7f4c7830b000-7f4c7830c000 rw-p 00005000 fd:00 385453                     /usr/lib64/libnl-genl-3.so.200.16.1
    7f4c7830c000-7f4c78353000 r-xp 00000000 fd:00 385457                     /usr/lib64/libnl-route-3.so.200.16.1
    7f4c78353000-7f4c78552000 ---p 00047000 fd:00 385457                     /usr/lib64/libnl-route-3.so.200.16.1
    7f4c78552000-7f4c78555000 r--p 00046000 fd:00 385457                     /usr/lib64/libnl-route-3.so.200.16.1
    7f4c78555000-7f4c78559000 rw-p 00049000 fd:00 385457                     /usr/lib64/libnl-route-3.so.200.16.1
    7f4c78559000-7f4c7855b000 rw-p 00000000 00:00 0 
    7f4c7855b000-7f4c7855e000 r-xp 00000000 fd:00 385632                     /usr/lib64/libgmodule-2.0.so.0.4000.0
    7f4c7855e000-7f4c7875d000 ---p 00003000 fd:00 385632                     /usr/lib64/libgmodule-2.0.so.0.4000.0
    7f4c7875d000-7f4c7875e000 r--p 00002000 fd:00 385632                     /usr/lib64/libgmodule-2.0.so.0.4000.0
    7f4c7875e000-7f4c7875f000 rw-p 00003000 fd:00 385632                     /usr/lib64/libgmodule-2.0.so.0.4000.0
    7f4c7875f000-7f4c787a5000 r-xp 00000000 fd:00 15323                      /usr/lib64/libdbus-1.so.3.7.4
    7f4c787a5000-7f4c789a5000 ---p 00046000 fd:00 15323                      /usr/lib64/libdbus-1.so.3.7.4
    7f4c789a5000-7f4c789a6000 r--p 00046000 fd:00 15323                      /usr/lib64/libdbus-1.so.3.7.4
    7f4c789a6000-7f4c789a7000 rw-p 00047000 fd:00 15323                      /usr/lib64/libdbus-1.so.3.7.4
    7f4c789a7000-7f4c789cd000 r-xp 00000000 fd:00 386017                     /usr/lib64/libdbus-glib-1.so.2.2.2
    7f4c789cd000-7f4c78bcd000 ---p 00026000 fd:00 386017                     /usr/lib64/libdbus-glib-1.so.2.2.2
    7f4c78bcd000-7f4c78bce000 r--p 00026000 fd:00 386017                     /usr/lib64/libdbus-glib-1.so.2.2.2
    7f4c78bce000-7f4c78bcf000 rw-p 00027000 fd:00 386017                     /usr/lib64/libdbus-glib-1.so.2.2.2
    7f4c78bcf000-7f4c78be5000 r-xp 00000000 fd:00 14857                      /usr/lib64/libpthread-2.17.so
    7f4c78be5000-7f4c78de5000 ---p 00016000 fd:00 14857                      /usr/lib64/libpthread-2.17.so
    7f4c78de5000-7f4c78de6000 r--p 00016000 fd:00 14857                      /usr/lib64/libpthread-2.17.so
    7f4c78de6000-7f4c78de7000 rw-p 00017000 fd:00 14857                      /usr/lib64/libpthread-2.17.so
    7f4c78de7000-7f4c78deb000 rw-p 00000000 00:00 0 
    7f4c78deb000-7f4c78e25000 r-xp 00000000 fd:00 15328                      /usr/lib64/libnspr4.so
    7f4c78e25000-7f4c79024000 ---p 0003a000 fd:00 15328                      /usr/lib64/libnspr4.so
    7f4c79024000-7f4c79025000 r--p 00039000 fd:00 15328                      /usr/lib64/libnspr4.so
    7f4c79025000-7f4c79027000 rw-p 0003a000 fd:00 15328                      /usr/lib64/libnspr4.so
    7f4c79027000-7f4c79029000 rw-p 00000000 00:00 0 
    7f4c79029000-7f4c7902d000 r-xp 00000000 fd:00 15329                      /usr/lib64/libplc4.so
    7f4c7902d000-7f4c7922c000 ---p 00004000 fd:00 15329                      /usr/lib64/libplc4.so
    7f4c7922c000-7f4c7922d000 r--p 00003000 fd:00 15329                      /usr/lib64/libplc4.so
    7f4c7922d000-7f4c7922e000 rw-p 00004000 fd:00 15329                      /usr/lib64/libplc4.so
    7f4c7922e000-7f4c79231000 r-xp 00000000 fd:00 15330                      /usr/lib64/libplds4.so
    7f4c79231000-7f4c79430000 ---p 00003000 fd:00 15330                      /usr/lib64/libplds4.so
    7f4c79430000-7f4c79431000 r--p 00002000 fd:00 15330                      /usr/lib64/libplds4.so
    7f4c79431000-7f4c79432000 rw-p 00003000 fd:00 15330                      /usr/lib64/libplds4.so
    7f4c79432000-7f4c79457000 r-xp 00000000 fd:00 15331                      /usr/lib64/libnssutil3.so
    7f4c79457000-7f4c79657000 ---p 00025000 fd:00 15331                      /usr/lib64/libnssutil3.so
    7f4c79657000-7f4c7965d000 r--p 00025000 fd:00 15331                      /usr/lib64/libnssutil3.so
    7f4c7965d000-7f4c7965e000 rw-p 0002b000 fd:00 15331                      /usr/lib64/libnssutil3.so
    7f4c7965e000-7f4c7977b000 r-xp 00000000 fd:00 1025695                    /usr/lib64/libnss3.so
    7f4c7977b000-7f4c7997a000 ---p 0011d000 fd:00 1025695                    /usr/lib64/libnss3.so
    7f4c7997a000-7f4c7997f000 r--p 0011c000 fd:00 1025695                    /usr/lib64/libnss3.so
    7f4c7997f000-7f4c79981000 rw-p 00121000 fd:00 1025695                    /usr/lib64/libnss3.so
    7f4c79981000-7f4c79983000 rw-p 00000000 00:00 0 
    7f4c79983000-7f4c799a7000 r-xp 00000000 fd:00 1025697                    /usr/lib64/libsmime3.so
    7f4c799a7000-7f4c79ba6000 ---p 00024000 fd:00 1025697                    /usr/lib64/libsmime3.so
    7f4c79ba6000-7f4c79ba9000 r--p 00023000 fd:00 1025697                    /usr/lib64/libsmime3.so
    7f4c79ba9000-7f4c79baa000 rw-p 00026000 fd:00 1025697                    /usr/lib64/libsmime3.so
    7f4c79baa000-7f4c79be4000 r-xp 00000000 fd:00 1025698                    /usr/lib64/libssl3.so
    7f4c79be4000-7f4c79de3000 ---p 0003a000 fd:00 1025698                    /usr/lib64/libssl3.so
    7f4c79de3000-7f4c79de6000 r--p 00039000 fd:00 1025698                    /usr/lib64/libssl3.so
    7f4c79de6000-7f4c79de7000 rw-p 0003c000 fd:00 1025698                    /usr/lib64/libssl3.so
    7f4c79de7000-7f4c79de8000 rw-p 00000000 00:00 0 
    7f4c79de8000-7f4c79dec000 r-xp 00000000 fd:00 15338                      /usr/lib64/libuuid.so.1.3.0
    7f4c79dec000-7f4c79feb000 ---p 00004000 fd:00 15338                      /usr/lib64/libuuid.so.1.3.0
    7f4c79feb000-7f4c79fec000 r--p 00003000 fd:00 15338                      /usr/lib64/libuuid.so.1.3.0
    7f4c79fec000-7f4c79fed000 rw-p 00004000 fd:00 15338                      /usr/lib64/libuuid.so.1.3.0
    7f4c79fed000-7f4c7a00e000 r-xp 00000000 fd:00 146                        /usr/lib64/ld-2.17.so
    7f4c7a19b000-7f4c7a1a7000 rw-p 00000000 00:00 0 
    7f4c7a1a7000-7f4c7a1b9000 r-xp 00000000 fd:00 1025708                    /usr/lib64/libudev.so.1.6.2
    7f4c7a1b9000-7f4c7a1ba000 ---p 00012000 fd:00 1025708                    /usr/lib64/libudev.so.1.6.2
    7f4c7a1ba000-7f4c7a1bb000 r--p 00012000 fd:00 1025708                    /usr/lib64/libudev.so.1.6.2
    7f4c7a1bb000-7f4c7a1bc000 rw-p 00013000 fd:00 1025708                    /usr/lib64/libudev.so.1.6.2
    7f4c7a1bc000-7f4c7a1c1000 rw-p 00000000 00:00 0 
    7f4c7a1c1000-7f4c7a1e7000 r-xp 00000000 fd:00 2672822                    /usr/lib64/libsystemd.so.0.6.0
    7f4c7a1e7000-7f4c7a1e8000 r--p 00025000 fd:00 2672822                    /usr/lib64/libsystemd.so.0.6.0
    7f4c7a1e8000-7f4c7a1e9000 rw-p 00026000 fd:00 2672822                    /usr/lib64/libsystemd.so.0.6.0
    7f4c7a1e9000-7f4c7a1ea000 rw-p 00000000 00:00 0 
    7f4c7a1ea000-7f4c7a1f3000 r-xp 00000000 fd:00 1078209                    /usr/lib64/libgudev-1.0.so.0.2.0
    7f4c7a1f3000-7f4c7a1f4000 ---p 00009000 fd:00 1078209                    /usr/lib64/libgudev-1.0.so.0.2.0
    7f4c7a1f4000-7f4c7a1f5000 r--p 00009000 fd:00 1078209                    /usr/lib64/libgudev-1.0.so.0.2.0
    7f4c7a1f5000-7f4c7a1fa000 rw-p 00000000 00:00 0 
    7f4c7a206000-7f4c7a20d000 r--s 00000000 fd:00 15188                      /usr/lib64/gconv/gconv-modules.cache
    7f4c7a20d000-7f4c7a20e000 rw-p 00000000 00:00 0 
    7f4c7a20e000-7f4c7a20f000 r--p 00021000 fd:00 146                        /usr/lib64/ld-2.17.so
    7f4c7a20f000-7f4c7a210000 rw-p 00022000 fd:00 146                        /usr/lib64/ld-2.17.so
    7f4c7a210000-7f4c7a211000 rw-p 00000000 00:00 0 
    7f4c7a211000-7f4c7a3dc000 r-xp 00000000 fd:00 1233360                    /usr/sbin/NetworkManager
    7f4c7a5db000-7f4c7a5e5000 r--p 001ca000 fd:00 1233360                    /usr/sbin/NetworkManager
    7f4c7a5e5000-7f4c7a5e7000 rw-p 001d4000 fd:00 1233360                    /usr/sbin/NetworkManager
    7f4c7a5e7000-7f4c7a5e8000 rw-p 00000000 00:00 0 
    7f4c7ac9b000-7f4c7ad26000 rw-p 00000000 00:00 0                          [heap]
    7ffd680e4000-7ffd68105000 rw-p 00000000 00:00 0                          [stack]
    7ffd68133000-7ffd68135000 r-xp 00000000 00:00 0                          [vdso]
    ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
    
    ? file icon maps (25,441 bytes) 2015-12-25 15:38 +
  • ? file icon open_fds (2,575 bytes) 2015-12-25 15:38 -
    0:/dev/null
    pos:	0
    flags:	0100000
    mnt_id:	19
    1:socket:[14229]
    pos:	0
    flags:	02
    mnt_id:	7
    2:socket:[14229]
    pos:	0
    flags:	02
    mnt_id:	7
    3:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:               16
    4:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    5:socket:[17084]
    pos:	0
    flags:	02000002
    mnt_id:	7
    6:socket:[17085]
    pos:	0
    flags:	02004002
    mnt_id:	7
    7:socket:[17087]
    pos:	0
    flags:	02004002
    mnt_id:	7
    8:socket:[17929]
    pos:	0
    flags:	02000002
    mnt_id:	7
    9:socket:[17930]
    pos:	0
    flags:	02004002
    mnt_id:	7
    10:socket:[17931]
    pos:	0
    flags:	02004002
    mnt_id:	7
    11:socket:[17092]
    pos:	0
    flags:	02004002
    mnt_id:	7
    12:anon_inode:inotify
    pos:	0
    flags:	02004000
    mnt_id:	10
    inotify wd:7 ino:4000dbf sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:bf0d000400000000a84
    6806a
    inotify wd:6 ino:118238 sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:3882110000000000c3c7
    9ad3
    inotify wd:5 ino:c000081 sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:8100000c00000000e7c
    d6ca2
    inotify wd:4 ino:81838c7 sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:c738180800000000cb2
    98af5
    inotify wd:3 ino:c101193 sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:9311100c00000000c27
    14ada
    inotify wd:2 ino:40ce65e sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:5ee60c040000000095b
    afce6
    inotify wd:1 ino:40f287a sdev:fd00000 mask:800afce ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:7a280f04000000005df
    057e6
    13:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    14:anon_inode:inotify
    pos:	0
    flags:	04000
    mnt_id:	10
    inotify wd:1 ino:4222b17 sdev:fd00000 mask:800a008 ignored_mask:0 fhandle-bytes:c fhandle-type:81 f_handle:172b220400000000b04
    2b6a1
    15:anon_inode:inotify
    pos:	0
    flags:	02004000
    mnt_id:	10
    inotify wd:4 ino:369b sdev:12 mask:800a280 ignored_mask:0 fhandle-bytes:c fhandle-type:1 f_handle:0e567d569b36000000000000
    inotify wd:3 ino:367f sdev:12 mask:800a280 ignored_mask:0 fhandle-bytes:c fhandle-type:1 f_handle:0e567d567f36000000000000
    inotify wd:2 ino:366b sdev:12 mask:800a280 ignored_mask:0 fhandle-bytes:c fhandle-type:1 f_handle:0e567d566b36000000000000
    inotify wd:1 ino:369e sdev:12 mask:800a280 ignored_mask:0 fhandle-bytes:c fhandle-type:1 f_handle:0e567d569e36000000000000
    16:socket:[17954]
    pos:	0
    flags:	02004002
    mnt_id:	7
    17:socket:[17955]
    pos:	0
    flags:	02004002
    mnt_id:	7
    
    ? file icon open_fds (2,575 bytes) 2015-12-25 15:38 +
  • ? file icon proc_pid_status (1,049 bytes) 2015-12-25 15:38 -
    Name:	NetworkManager
    State:	S (sleeping)
    Tgid:	985
    Ngid:	0
    Pid:	985
    PPid:	1
    TracerPid:	0
    Uid:	0	0	0	0
    Gid:	0	0	0	0
    FDSize:	64
    Groups:	
    VmPeak:	  447708 kB
    VmSize:	  447704 kB
    VmLck:	       0 kB
    VmPin:	       0 kB
    VmHWM:	    7836 kB
    VmRSS:	    7836 kB
    VmData:	  221992 kB
    VmStk:	     136 kB
    VmExe:	    1836 kB
    VmLib:	   15024 kB
    VmPTE:	     276 kB
    VmSwap:	       0 kB
    Threads:	4
    SigQ:	0/47245
    SigPnd:	0000000000000000
    ShdPnd:	0000000000000000
    SigBlk:	0000000000000000
    SigIgn:	0000000000001000
    SigCgt:	0000000180004a03
    CapInh:	0000000000000000
    CapPrm:	0000001fffffffff
    CapEff:	0000001fffffffff
    CapBnd:	0000001fffffffff
    Seccomp:	0
    Cpus_allowed:	ff
    Cpus_allowed_list:	0-7
    Mems_allowed:	00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000001
    Mems_allowed_list:	0
    voluntary_ctxt_switches:	40
    nonvoluntary_ctxt_switches:	5
    
    ? file icon proc_pid_status (1,049 bytes) 2015-12-25 15:38 +
  • ? file icon var_log_messages (31,624 bytes) 2015-12-25 15:38 -
    [System Logs]:
    Dec 25 09:43:30 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=AVC msg=audit(1451054610.988:339): avc:  denied  { write } for  pid=1377 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
    Dec 25 09:43:30 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=SYSCALL msg=audit(1451054610.988:339): arch=c000003e syscall=21 success=no exit=-13 a0=7f99eb522e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1377 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  VPN: loaded org.freedesktop.NetworkManager.libreswan
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-eno1 (5d1a233e-9630-4598-8343-fe1a258e8005,"eno1")
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Wi-Fi (4d7f734f-69b7-45a8-8075-e6459b6d9b1e,"Wi-Fi")
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  monitoring kernel firmware directory '/lib/firmware'.
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiFi hardware radio set enabled
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WWAN hardware radio set enabled
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVxlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVethFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMTunFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMMacvlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMInfinibandFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMGreFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMEthernetFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBridgeFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBondFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/libnm-device-plugin-team.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wifi.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBluezManager (/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/libnm-device-plugin-adsl.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMWwanFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wwan.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiFi enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WWAN enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiMAX enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Networking is enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  (eno1): new Ethernet device (carrier: OFF, driver: 'e1000e', ifindex: 2)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  (eno1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <info>  (lo): link connected
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <info>  (lo): new Generic device (carrier: ON, driver: 'unknown', ifindex: 1)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <warn>  (wlp6s0u1): failed to initialize WiFi driver
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: (NetworkManager:1377): GLib-GObject-CRITICAL **: object NMDeviceWifi 0x7f99ec6c2a20 finalized while still in-construction
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: (NetworkManager:1377): GLib-GObject-CRITICAL **: Custom constructor for class NMDeviceWifi returned NULL (which is invalid). Please use GInitable instead.
    Dec 25 09:43:31 localhost.localdomain kernel: NetworkManager[1377]: segfault at 8 ip 00007f99eb49f4df sp 00007ffc62d42cd0 error 4 in NetworkManager[7f99eb3c2000+1cb000]
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys. For complete SELinux messages. run sealert -l af3ed496-04f5-4113-b658-c0c53fd79ad3
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: analyze_avc() avc=scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 access=['write'] tclass=dir tpath=/sys
    Dec 25 09:43:31 localhost.localdomain abrt-hook-ccpp[1382]: Not saving repeating crash in '/usr/sbin/NetworkManager'
    Dec 25 09:43:31 localhost.localdomain python[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys.
                                                       If you believe that NetworkManager should be allowed write access on the sys directory by default.
                                                       # grep NetworkManager /var/log/audit/audit.log | audit2allow -M mypol
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service: main process exited, code=dumped, status=11/SEGV
    Dec 25 09:43:31 localhost.localdomain systemd[1]: Unit NetworkManager.service entered failed state.
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service failed.
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys. For complete SELinux messages. run sealert -l af3ed496-04f5-4113-b658-c0c53fd79ad3
    Dec 25 09:43:31 localhost.localdomain python[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys.
                                                       If you believe that NetworkManager should be allowed write access on the sys directory by default.
                                                       # grep NetworkManager /var/log/audit/audit.log | audit2allow -M mypol
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service holdoff time over, scheduling restart.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  NetworkManager (version 1.0.6-27.el7) is starting...
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Read config: /etc/NetworkManager/NetworkManager.conf and conf.d: 10-ibft-plugin.conf
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  VPN: loaded org.freedesktop.NetworkManager.libreswan
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-eno1 (5d1a233e-9630-4598-8343-fe1a258e8005,"eno1")
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Wi-Fi (4d7f734f-69b7-45a8-8075-e6459b6d9b1e,"Wi-Fi")
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  monitoring kernel firmware directory '/lib/firmware'.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiFi hardware radio set enabled
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WWAN hardware radio set enabled
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVxlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVethFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMTunFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMMacvlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMInfinibandFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMGreFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMEthernetFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBridgeFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBondFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/libnm-device-plugin-team.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wifi.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBluezManager (/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/libnm-device-plugin-adsl.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMWwanFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wwan.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiFi enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WWAN enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiMAX enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Networking is enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (eno1): new Ethernet device (carrier: OFF, driver: 'e1000e', ifindex: 2)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (eno1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (lo): link connected
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (lo): new Generic device (carrier: ON, driver: 'unknown', ifindex: 1)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <warn>  (wlp6s0u1): failed to initialize WiFi driver
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: (NetworkManager:1392): GLib-GObject-CRITICAL **: object NMDeviceWifi 0x7fcd31c879e0 finalized while still in-construction
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: (NetworkManager:1392): GLib-GObject-CRITICAL **: Custom constructor for class NMDeviceWifi returned NULL (which is invalid). Please use GInitable instead.
    Dec 25 09:43:31 localhost.localdomain kernel: NetworkManager[1392]: segfault at 8 ip 00007fcd2f97e4df sp 00007ffd9087a180 error 4 in NetworkManager[7fcd2f8a1000+1cb000]
    Dec 25 09:43:31 localhost.localdomain abrt-hook-ccpp[1397]: Not saving repeating crash in '/usr/sbin/NetworkManager'
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service: main process exited, code=dumped, status=11/SEGV
    Dec 25 09:43:31 localhost.localdomain systemd[1]: Unit NetworkManager.service entered failed state.
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service failed.
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: dbus avc(node=localhost.localdomain type=AVC msg=audit(1451054611.375:345): avc:  denied  { write } for  pid=1392 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
                                                               node=localhost.localdomain type=SYSCALL msg=audit(1451054611.375:345): arch=c000003e syscall=21 success=no exit=-13 a0=7fcd2fa01e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1392 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=AVC msg=audit(1451054611.375:345): avc:  denied  { write } for  pid=1392 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=SYSCALL msg=audit(1451054611.375:345): arch=c000003e syscall=21 success=no exit=-13 a0=7fcd2fa01e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1392 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: analyze_avc() avc=scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 access=['write'] tclass=dir tpath=/sys
    [User Logs]:
    Dec 25 09:43:30 localhost.localdomain setroubleshoot[999]: dbus avc(node=localhost.localdomain type=AVC msg=audit(1451054610.988:339): avc:  denied  { write } for  pid=1377 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
                                                               node=localhost.localdomain type=SYSCALL msg=audit(1451054610.988:339): arch=c000003e syscall=21 success=no exit=-13 a0=7f99eb522e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1377 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:30 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=AVC msg=audit(1451054610.988:339): avc:  denied  { write } for  pid=1377 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
    Dec 25 09:43:30 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=SYSCALL msg=audit(1451054610.988:339): arch=c000003e syscall=21 success=no exit=-13 a0=7f99eb522e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1377 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  VPN: loaded org.freedesktop.NetworkManager.libreswan
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded settings plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-eno1 (5d1a233e-9630-4598-8343-fe1a258e8005,"eno1")
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Wi-Fi (4d7f734f-69b7-45a8-8075-e6459b6d9b1e,"Wi-Fi")
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  monitoring kernel firmware directory '/lib/firmware'.
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiFi hardware radio set enabled
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WWAN hardware radio set enabled
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVxlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMVethFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMTunFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMMacvlanFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMInfinibandFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMGreFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMEthernetFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBridgeFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBondFactory (internal)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/libnm-device-plugin-team.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wifi.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMBluezManager (/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/libnm-device-plugin-adsl.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Loaded device plugin: NMWwanFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wwan.so)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiFi enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WWAN enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  WiMAX enabled by radio killswitch; enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  Networking is enabled by state file
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  (eno1): new Ethernet device (carrier: OFF, driver: 'e1000e', ifindex: 2)
    Dec 25 09:43:30 localhost.localdomain NetworkManager[1377]: <info>  (eno1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <info>  (lo): link connected
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <info>  (lo): new Generic device (carrier: ON, driver: 'unknown', ifindex: 1)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: <warn>  (wlp6s0u1): failed to initialize WiFi driver
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: (NetworkManager:1377): GLib-GObject-CRITICAL **: object NMDeviceWifi 0x7f99ec6c2a20 finalized while still in-construction
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1377]: (NetworkManager:1377): GLib-GObject-CRITICAL **: Custom constructor for class NMDeviceWifi returned NULL (which is invalid). Please use GInitable instead.
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys. For complete SELinux messages. run sealert -l af3ed496-04f5-4113-b658-c0c53fd79ad3
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: analyze_avc() avc=scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 access=['write'] tclass=dir tpath=/sys
    Dec 25 09:43:31 localhost.localdomain abrt-hook-ccpp[1382]: Not saving repeating crash in '/usr/sbin/NetworkManager'
    Dec 25 09:43:31 localhost.localdomain python[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys.
                                                       If you believe that NetworkManager should be allowed write access on the sys directory by default.
                                                       # grep NetworkManager /var/log/audit/audit.log | audit2allow -M mypol
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service: main process exited, code=dumped, status=11/SEGV
    Dec 25 09:43:31 localhost.localdomain systemd[1]: Unit NetworkManager.service entered failed state.
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service failed.
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys. For complete SELinux messages. run sealert -l af3ed496-04f5-4113-b658-c0c53fd79ad3
    Dec 25 09:43:31 localhost.localdomain python[999]: SELinux is preventing /usr/sbin/NetworkManager from write access on the directory /sys.
                                                       If you believe that NetworkManager should be allowed write access on the sys directory by default.
                                                       # grep NetworkManager /var/log/audit/audit.log | audit2allow -M mypol
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service holdoff time over, scheduling restart.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  NetworkManager (version 1.0.6-27.el7) is starting...
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Read config: /etc/NetworkManager/NetworkManager.conf and conf.d: 10-ibft-plugin.conf
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  VPN: loaded org.freedesktop.NetworkManager.libreswan
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded settings plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-eno1 (5d1a233e-9630-4598-8343-fe1a258e8005,"eno1")
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Wi-Fi (4d7f734f-69b7-45a8-8075-e6459b6d9b1e,"Wi-Fi")
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  monitoring kernel firmware directory '/lib/firmware'.
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiFi hardware radio set enabled
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WWAN hardware radio set enabled
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVxlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMVethFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMTunFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMMacvlanFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMInfinibandFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMGreFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMEthernetFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBridgeFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBondFactory (internal)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/libnm-device-plugin-team.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wifi.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMBluezManager (/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/libnm-device-plugin-adsl.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Loaded device plugin: NMWwanFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wwan.so)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiFi enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WWAN enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  WiMAX enabled by radio killswitch; enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  Networking is enabled by state file
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (eno1): new Ethernet device (carrier: OFF, driver: 'e1000e', ifindex: 2)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (eno1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (lo): link connected
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <info>  (lo): new Generic device (carrier: ON, driver: 'unknown', ifindex: 1)
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: <warn>  (wlp6s0u1): failed to initialize WiFi driver
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: (NetworkManager:1392): GLib-GObject-CRITICAL **: object NMDeviceWifi 0x7fcd31c879e0 finalized while still in-construction
    Dec 25 09:43:31 localhost.localdomain NetworkManager[1392]: (NetworkManager:1392): GLib-GObject-CRITICAL **: Custom constructor for class NMDeviceWifi returned NULL (which is invalid). Please use GInitable instead.
    Dec 25 09:43:31 localhost.localdomain abrt-hook-ccpp[1397]: Not saving repeating crash in '/usr/sbin/NetworkManager'
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service: main process exited, code=dumped, status=11/SEGV
    Dec 25 09:43:31 localhost.localdomain systemd[1]: Unit NetworkManager.service entered failed state.
    Dec 25 09:43:31 localhost.localdomain systemd[1]: NetworkManager.service failed.
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: dbus avc(node=localhost.localdomain type=AVC msg=audit(1451054611.375:345): avc:  denied  { write } for  pid=1392 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
                                                               node=localhost.localdomain type=SYSCALL msg=audit(1451054611.375:345): arch=c000003e syscall=21 success=no exit=-13 a0=7fcd2fa01e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1392 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=AVC msg=audit(1451054611.375:345): avc:  denied  { write } for  pid=1392 comm="NetworkManager" name="/" dev="sysfs" ino=1 scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 tclass=dir
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: AuditRecordReceiver.add_record_to_cache(): node=localhost.localdomain type=SYSCALL msg=audit(1451054611.375:345): arch=c000003e syscall=21 success=no exit=-13 a0=7fcd2fa01e8b a1=2 a2=28 a3=3 items=0 ppid=1 pid=1392 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="NetworkManager" exe="/usr/sbin/NetworkManager" subj=system_u:system_r:NetworkManager_t:s0 key=(null)
    Dec 25 09:43:31 localhost.localdomain setroubleshoot[999]: analyze_avc() avc=scontext=system_u:system_r:NetworkManager_t:s0 tcontext=system_u:object_r:sysfs_t:s0 access=['write'] tclass=dir tpath=/sys
    
    ? file icon var_log_messages (31,624 bytes) 2015-12-25 15:38 +

-Relationships
+Relationships

-Notes

~0030569

shaoshao (reporter)

Another user experienced a similar problem:

I do not know what is happen, it just show me when i resume.

reporter: libreport-2.1.11
backtrace_rating: 4
cmdline: /usr/sbin/NetworkManager --no-daemon
crash_function: platform_link_added
executable: /usr/sbin/NetworkManager
global_pid: 1612
kernel: 3.10.0-327.el7.x86_64
package: NetworkManager-1.0.6-27.el7
reason: NetworkManager killed by SIGSEGV
runlevel: unknown
type: CCpp
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2015-12-25 15:38 rkhnair94 New Issue
2015-12-25 15:38 rkhnair94 File Added: backtrace
2015-12-25 15:38 rkhnair94 File Added: cgroup
2015-12-25 15:38 rkhnair94 File Added: core_backtrace
2015-12-25 15:38 rkhnair94 File Added: dso_list
2015-12-25 15:38 rkhnair94 File Added: environ
2015-12-25 15:38 rkhnair94 File Added: exploitable
2015-12-25 15:38 rkhnair94 File Added: limits
2015-12-25 15:38 rkhnair94 File Added: machineid
2015-12-25 15:38 rkhnair94 File Added: maps
2015-12-25 15:38 rkhnair94 File Added: open_fds
2015-12-25 15:38 rkhnair94 File Added: proc_pid_status
2015-12-25 15:38 rkhnair94 File Added: var_log_messages
2017-11-14 03:04 shaoshao Note Added: 0030569
+Issue History